.box-contato .wrapper-content{
    background: transparent;
}

.box-contato fieldset{
    width: 47%;
    float: left;
}

.box-contato .before{
    float: right;
}

.box-contato .before textarea{
    resize: none;
}

.box-contato .before .btn{
    background: #dc3168;
    background: -moz-linear-gradient(top, #dc3168 0%, #dc3168 50%, #d31e56 51%, #d31e56 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dc3168), color-stop(50%, #dc3168), color-stop(51%, #d31e56), color-stop(100%, #d31e56));
    background: -webkit-linear-gradient(top, #dc3168 0%, #dc3168 50%, #d31e56 51%, #d31e56 100%);
    background: -o-linear-gradient(top, #dc3168 0%, #dc3168 50%, #d31e56 51%, #d31e56 100%);
    background: -ms-linear-gradient(top, #dc3168 0%, #dc3168 50%, #d31e56 51%, #d31e56 100%);
    background: linear-gradient(to bottom, #dc3168 0%, #dc3168 50%, #d31e56 51%, #d31e56 100%);
border-radius: 0;
    padding: 15px 30px;
    color: #FFF;
    border: none;
}

.midias li p + p{
    float: right;
    padding-right: 10px;
}

.home .cards li{
    min-height: 500px;
}

.midias li{
    width: 530px;
    background: #FFF;
    /* float: left; */
    margin: 40px;
    margin-left: 0;
}

.grid-item { 
    width: 50%; 
    padding: 20px;
}

.grid-item .grid-content {
    background: #FFF;
    padding-bottom: 15px;
}

.grid-item h2{
    font-size: 3em;
    margin-bottom: 12px;
    color: #575756;
}

.grid-item p{
    font-size: 1.4em;
    color: #575756;
    line-height: 1.4;
    margin-bottom: 15px;
}

li.first{
    width: 1110px;
    height: 240px;
    margin: 0 auto;
    background: #FFF;
}

li.first .card-content{
    padding: 20px;
    margin-left: 20px;
}

li.first .card-img{
    width: 480px;
    height: 270px;
    float: left;
}

.midias li a{
    display: inline-block;
}

.card-social{
    float: right;
    text-align: center;
    padding-top: 20px;
    padding-right: 25px;
}

.grid-item .card-social a{
    display: block;
}

.card-content p{
    float: none!important;
}

/*.apoiadores .card-img{
    float: left;
    padding: 40px;
}*/

.post-eventos{
    border: none!important;
    background: transparent!important;
    padding-bottom: 40px;
    border-bottom: 1px solid #808080!important;
    /*border-top: 1px solid #333!important;*/
}

.post .post-eventos h1 a{
    color: #575756;
}

.pg-blog .post article .content {
    padding-top: 10px;
}

.post-eventos .content .btn{
    border: 1px solid #565657;
    padding: 10px;
    border-radius: 10px;
    color: #505050;
}

.btn-eventos{
    border: 1px solid #565657;
    padding: 10px;
    border-radius: 10px;
    color: #505050;
}

.wrapper-content{
    padding-bottom: 10px;
    background: transparent!important;
}

.apoiadores li {
    width: 275px!important;
    display: inline-block;
    padding: 40px;
    vertical-align: middle;
}
.apoiadores li {
    list-style: none;
}

.box-contato .wrapper-content{
    background: transparent;
}

.box-contato fieldset{
    width: 47%;
    float: left;
}

.box-contato .before{
    float: right;
}

.box-contato .before textarea{
    resize: none;
}

.box-contato .before .btn{
    background: #dc3168;
    background: -moz-linear-gradient(top, #dc3168 0%, #dc3168 50%, #d31e56 51%, #d31e56 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dc3168), color-stop(50%, #dc3168), color-stop(51%, #d31e56), color-stop(100%, #d31e56));
    background: -webkit-linear-gradient(top, #dc3168 0%, #dc3168 50%, #d31e56 51%, #d31e56 100%);
    background: -o-linear-gradient(top, #dc3168 0%, #dc3168 50%, #d31e56 51%, #d31e56 100%);
    background: -ms-linear-gradient(top, #dc3168 0%, #dc3168 50%, #d31e56 51%, #d31e56 100%);
    background: linear-gradient(to bottom, #dc3168 0%, #dc3168 50%, #d31e56 51%, #d31e56 100%);
    border-radius: 0;
    padding: 15px 30px;
    color: #FFF;
    border: none;
}
